@charset "utf-8";


/* PC用スタイル (1025px以上) */
.concept-area-sp {
  display: none; /* タブレット・スマホ用コンテナは非表示 */
}

.concept-area-pc {
  display: block; /* PC用コンテナは表示（デフォルト） */
}


/* 背景コンテナのスタイル */
.concept-bg-wrapper {
  position: relative;
  z-index: 1;
  margin-top:50px;
}

@media (max-width: 1026px) {
.concept-bg-wrapper {
  position: relative;
  z-index: 1;
  margin-top:20px;
}
}

@media (max-width: 480px) {
.concept-bg-wrapper {
  position: relative;
  z-index: 1;
  margin-top:5px;
}
}




.concept-bg-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background: linear-gradient(to right, #f6ad44 33.33%, #ffffff 33.33%);
  z-index: 0;
}

.concept-bg-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 33.33%;
  height: 100%;
  background: linear-gradient(90deg, #f6ad44, #f6ad44);
  z-index: -1;
}

@media screen and (max-width: 1026px) {
  .concept-bg-wrapper .concept-bg-container {
    background: #ffffff !important;
    margin-top:0px !important;
  }

  .concept-bg-wrapper .concept-bg-container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 0%;
    z-index: -1;
    background: #ffffff !important;
  }
}

@media screen and (max-width: 767px) {
  .concept-bg-container {
    background: #ffffff;
    margin-top:0px !important;
  }

  .concept-bg-container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 24%;
    z-index: -1;
    background: #ffffff !important;
  }
}

/* コンテンツコンテナのスタイル */
.concept-container {
  position: relative;
  z-index: 1;
  max-width: 1300px;
  margin: 0 auto;
  padding: 40px 20px;
  z-index: 1000 !important;
  text-align: center;
}


  .concept-container .col-md-6.order-md-2.order-2 {
    margin-left: 0px; /* 左に50pxずらす */
    margin-top:0px !important;
  }

@media (min-width: 1026px) {
  .concept-container .col-md-6.order-md-2.order-2 {
    margin-left: 0px; /* 左に50pxずらす */
    top:0px !important;
  }
}


@media (max-width: 1026px) {
	
  .concept-container {
    min-height: 500px;
  }	
	
  .concept-container .col-md-6.order-md-2.order-2 {
    margin-left: 0px;
    top:50px !important;
  }
}

@media (max-width: 480px) {
  .concept-container .col-md-6.order-md-2.order-2 {
    margin-left: 0px; /* 左に50pxずらす */
    top:10px !important;
  }
}


/* TOPページ　コンセプト  見出しmargin */

.concept-container .heading-title {
  font-size: 4.5rem !important;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding-top:0px;
  padding-bottom:0px;
  z-index:100 !important;
}

.concept-container .heading-subtitle {
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 15px;
  z-index:100 !important;
}

@media (max-width: 1026px) {
.concept-container .heading-title {
    padding-top:0px;
    padding-bottom:0px;
    z-index: 100 !important;
}

.concept-container .heading-subtitle {
    margin-top: 5px;
    margin-bottom: 15px;
  }
}

@media (max-width: 480px) {
.concept-container .heading-title {
    font-size: 2.4rem !important;
    padding-top:0px;
    padding-bottom:0px;
}

.concept-container .heading-subtitle {
    font-size: 1.2rem;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 15px;
  }
}


.relative {
  position: relative;
}



.concept-square-bg {
  position: absolute;
  top: -120px !important;
  right: 40px;
  width: 170px;
  height: 170px;
  background-image: url('../images/square-logo-image.png');
  background-size: cover;
  background-position: center;
  z-index: -1;
}

@media (max-width: 1026px) {
  .concept-square-bg {
    top: 15px !important;
    right: 90px;
    width: 170px;
    height: 170px;
  }
}

@media (max-width: 480px) {
  .concept-square-bg {
    top: -10px !important;
    right: -10px;
    width: 90px;
    height: 90px;
  }
}


/* 詳細テキストのスタイル */
.concept-detail-text {
  margin-top: 30px;
  margin-left: 10px;
  margin-bottom:30px;
  font-size: 18px;
  line-height: 1.8;
  text-align: left;
}

@media (max-width: 768px) {
  .row {
    flex-direction: column;
    margin: 0px 0;
  }

  .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
  }

  .order-1 {
    order: 1;
  }

  .order-2 {
    order: 2;
  }

  .concept-detail-text {
    font-size: 18px;
    line-height: 1.8;
  }
}

/* テキストのスタイル */
.concept-text-container .list-box-text {
  font-size: 30px;
  text-align: center !important;
}

@media screen and (max-width: 1026px) and (min-width: 768px) {
  .concept-text-container .list-box-text {
    font-size: 30px !important;
    text-align: center;
  }

  .concept-detail-text {
    margin-top: 30px;
    margin-left: 30px;
    margin-right:30px;
    font-size: 18px;
    text-align: left;
  }
}

@media (min-width: 1026px) {
  .concept-container .row {
    display: flex;
    align-items: center;
  }

  .concept-container .col-md-6.order-md-2.order-2 {
    display: flex;
    align-items: center;
    height: 100%;
  }

  .concept-content-wrapper {
    width: 100%;
  }

  .concept-square-bg {
    top: -70px; /* 調整が必要な場合 */
  }
}



@media screen and (max-width: 767px) {
  .concept-text-container .list-box-text {
    font-size: 25px !important;
    font-weight: bold;
    text-align: center;
  }

  .concept-detail-text {
    margin: 20px 15px 20px 15px;
    font-size: 18px;
    line-height: 1.8;
    text-align: left;
  }

  .lineh-h {
    margin-top: 0px;
  }
}


@media screen and (max-width: 480px) {

  .concept-detail-text {
    margin: 20px 15px 20px 15px;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
  }
}


/* 画像コンテナのスタイル */
.concept-image-container {
  width: 100%;
  max-width: 610px;
  margin: 0 auto;
  position: relative;
}

.concept-image {
  width: 100%;
  height: auto;
}

.concept-image-desktop {
  display: block;
}

.concept-image-mobile {
  display: none;
}

@media (max-width: 1026px) {
  .concept-image-desktop {
    display: none;
  }

  .concept-image-mobile {
    display: block;
  }

  .concept-image-container {
    max-width: 90%;
    margin-bottom:0px !important;
  }

  .concept-content-wrapper {
    margin-top:0px !important;
    margin-bottom:30px !important;
  }

}

@media (max-width: 480px) {
  .concept-image-container {
    max-width: 95%;
    margin-bottom:0px !important;
  }

  .concept-text-container .list-box-text {
    font-size: 17px !important;
    font-weight: bold;
    text-align: center;
  }

   .concept-content-wrapper {
    margin-top:0px !important;
    margin-bottom:10px !important;
  }
}







/* タブレット・スマホ用スタイル (1024px以下) */
@media (max-width: 1026px) {
  .concept-area-pc {
    display: none; /* PC用コンテナは非表示 */
  }

  .concept-area-sp {
    display: block; /* タブレット・スマホ用コンテナを表示 */
  }

/* 以降、-sp がつくクラスの要素へスタイルを記述*/
/* concept-area-sp全体 */
.concept-area-sp {
	padding-top:10px;
    /* 必要なスタイル */
}

/* 背景画像用のコンテナ */
.concept-bg-wrapper-sp {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

/* 背景色（グラデーション）を設定 */
.concept-bg-container-sp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

/* コンテンツ部分のコンテナ */
.concept-container-sp {
    position: relative;
    z-index: 1;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px; /* パディングを調整 */
    display: flex;
    flex-direction: column;
    align-items: center; /* 子要素を中央揃え */
}

/* 画像コンテナ */
.concept-image-container-sp {
    width: 100%;
    max-width: 600px; /* 最大幅を設定 */
    margin-bottom: 10px; /* 下に余白を追加 */
	margin-top: 20px;
    text-align: center;/* 画像中央揃え */
}

.concept-image-container-sp img {
    width: 90%;
    height: auto;
    display: block; /* 画像の下の余分なスペースを削除 */
    margin: 0 auto;
}

/* コンテンツ部分（見出し、テキストなど）のコンテナ */
.concept-content-wrapper-sp {
    position: relative; /* 相対位置指定 */
    width: 100%;
    max-width: 700px; /* 最大幅を設定 */
    padding: 0px 10px 20px 10px;
    box-sizing: border-box; /* パディングとボーダーを含めたサイズにする */
    text-align: center;
}

/* 見出しの四角い背景 */
.concept-square-bg-sp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/* 見出し（英語） */
.concept-content-wrapper-sp .heading-title {
  font-size: 4.5rem !important; /* フォントサイズを調整 */
  margin-top: 15px;
  margin-bottom: 0px;
  color: #f6ad44;
  position: relative; /* z-index を有効にするために必要 */
  z-index: 1; /* 見出しをロゴ画像より前面に */
}

/* 見出し（日本語） */
.concept-content-wrapper-sp .heading-subtitle {
  font-size: 1.3rem !important;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #f6ad44;
  position: relative; /* z-index を有効にするために必要 */
  z-index: 1; /* 見出しをロゴ画像より前面に */
}

/* テキストコンテナ */
.concept-text-container-sp {
    margin-bottom: 15px; /* 下に余白を追加 */
}

/* マーカー付きテキスト */
.concept-text-container-sp .list-box-text-sp {
    font-size: 30px !important;
    font-weight:normal;
    text-align: center;
	margin-top:20px;
	margin-bottom:20px;
}

/* 詳細テキスト */
.concept-detail-text-sp {
    font-size: 18px;
    line-height: 1.8;
    padding: 20px 0px 20px 0px;
    margin-left: 15px;
    text-align: left;
}

/* ボタン */
.concept-content-wrapper-sp .custom-button {
    margin-top: 20px;
	margin-bottom: 30px;
}
/* カラーパターン0（オレンジ） */
.color-pattern-0 .marker {
    background: linear-gradient(
        transparent 70%, 
        rgba(250, 220, 172, 0.6) 0  /* 元のFADCACを40%薄く */
    );

}

/* スマホ用のメディアクエリ */
@media (max-width: 480px) {

    .concept-container-sp {
        padding: 30px 15px 15px 15px; /* パディングをさらに小さく */
    }

   .concept-content-wrapper-sp {
        padding: 10px; /* パディングをさらに小さく */
    }

   .concept-image-container-sp {
        width: 100%;
        margin-bottom: 0px; /* 下に余白を追加 */
	    margin-top: 0px;
        text-align: center;/* 画像中央揃え */
    }	
	
    /* 見出し（英語） */
    .concept-content-wrapper-sp .heading-title {
        font-size: 2.4rem !important; /* フォントサイズを調整 */
        margin-top: 5px;
        margin-bottom: 0px;
    }

    /* 見出し（日本語） */
    .concept-content-wrapper-sp .heading-subtitle {
        font-size: 1.2rem !important;
        font-weight: normal;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .concept-text-container-sp .list-box-text-sp {
        font-size: 17px !important;
		font-weight:bold;
    }

    .concept-detail-text-sp {
        font-size: 14px;
        line-height: 1.5;
        padding: 0;
        margin:0;
    }
	
     /* 画像コンテナ */
    .concept-image-container-sp {
      margin-top: 0px; /*上の余白*/
    }
	
    /* ボタン */
   .concept-content-wrapper-sp .custom-button {
    margin-top: 20px;
    margin-bottom: 20px; /* ボタン下の余白 */
   }	
}

/* PC表示では非表示 */
@media (min-width: 1026px) {
    .concept-area-sp {
        display: none;
    }
}


